.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: 48% !important;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    padding-right: 0;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    padding-left: 0;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    color: #535967;
    font-weight: 600;
}

.woocommerce form .form-row .input-checkbox {
    display: inline;
    margin: 8px 8px 0 0;
    text-align: center;
    vertical-align: middle;
}

.woocommerce-checkout #payment div.form-row {
    padding: 1em 0;
}

.woocommerce form .form-row.woocommerce-invalid label {
    color: #7e879a;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color: rgba(149, 149, 149, 0.49);
    color: #7e879a;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
    border-color: rgba(149, 149, 149, 0.49); 
    font-weight: 400;
}
.woocommerce form .form-row textarea {
    height: 50px;
    color: #999;
    font-size: 16px;
    font-weight: bold;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce .select2-container--default .select2-selection--single {
    font-weight: 400;
    height:  46px;
    border:  1px solid #e0e3ee;
    border-radius: 3px;
    text-indent: 15px;
    color: #495057;
    background: #fbfbfc;
}

.woocommerce form.checkout_coupon .form-row-first {
    width: 50%;
}

.woocommerce-billing-fields {
    margin-bottom: 40px;
}
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3{
    font-weight: 600;
    font-size: 20px;
}

.woocommerce-billing-fields__field-wrapper span.woocommerce-input-wrapper,
.woocommerce-additional-fields__field-wrapper span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce #respond .comment-form-author label, 
.woocommerce #respond .comment-form-email label, 
.woocommerce #respond .comment-form-url label, 
.woocommerce #respond .comment-form-comment label {
    background: transparent;
    display: inline-block;
    min-width: 60px;
    padding: 10px 0;
    top: 0px;
    z-index: 1;
    font-weight: bold;
}
.woocommerce #respond label {
    font-size: 12px;
    color: #9B9B9C;
    font-weight: 500 !important;
    margin: 0;
}

.woocommerce form .woocommerce-form__label.checkbox span {
    padding-left: 20px;
}

.woocommerce div.product form.cart .variations label {
    text-transform: capitalize;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #151416 !important;
    margin-top: 9px;
    margin-bottom: 9px;
}

.woocommerce #respond label {
    display: inline-block;
    float: left;
    font-size: 15px;
    line-height: 13px;
    width: auto;
    padding-right: 10px;
    color: rgba(21, 20, 22, 0.85);
}

.woocommerce div.product form.cart .variations label {
  color: #151416;
}

.woocommerce li.wc_payment_method.payment_method_cod label {
    color: #7e879a;
}

.woocommerce .price_label {
    font-size: 15px;
    color: #9B9B9C;
    line-height: 28px;
}

.variations .variation label {
    width: 80px;
    float: left;
    display: inline-block;
}

.woocommerce #respond label {
    font-size: 12px;
    color: #9B9B9C;
    font-weight: 500 !important;
    margin: 0;
}

.woocommerce .price_label {
    font-size: 15px;
    color: #9B9B9C;
    line-height: 28px;
    position: absolute;
    top: -62px;
}

label.woocommerce-form-login__rememberme{
    display: block;
    width: 100%;
}
.woocommerce form.checkout_coupon .form-row-first {
    width: 50%;
}
.woocommerce .tab-content p {
    margin-top: 0 !important;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.79;
    letter-spacing: -0.32px;
    color: #7e879a;
}
.woocommerce #respond p {
    font-size: 14px;
}

.woocommerce form.checkout_coupon.woocommerce-form-coupon button:hover {
    background: #02c2cc;
}
form.checkout_coupon.woocommerce-form-coupon p input, 
form.checkout_coupon.woocommerce-form-coupon p {
    color: #7e879a;
    font-size: 14px;
    padding: 0;
}
.woocommerce .col-1.address {
    margin-bottom: 100px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    padding-left: 0;
}
.woocommerce form  .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 50px;
}

.woocommerce .select216:41 10/08/2023-dropdown {
    background-color: #ccc;
    border: 1px solid #eee;
    border-radius: 4px;
}
.woocommerce form  .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 50px;
}
.select2-results__option[aria-selected], .select2-results__option[data-selected], 
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #7e879a;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: var(--tutor-primary-color);
    color: #fff;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce .select2-container--default .select2-selection--single {
    font-weight: 400;
    height:  46px;
    border:  1px solid #e0e3ee;
    border-radius: 3px;
    text-indent: 15px;
    color: #495057;
    background: #fbfbfc;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color: rgba(149, 149, 149, 0.49);
    color: #7e879a;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
    border-color: rgba(149, 149, 149, 0.49); 
    font-weight: 400;
}
.woocommerce form  .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 50px;
}
.woocommerce form  .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 50px;
}

.woocommerce .select2-dropdown {
    background-color: #ccc;
    border: 1px solid #eee;
    border-radius: 4px;
}
.select2-results__option[aria-selected], .select2-results__option[data-selected], 
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #7e879a;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: var(--tutor-primary-color);
    color: #fff;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px;
}
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
    border-radius: 2px;
    padding: 10px;
    min-height: 38px;
}
.quantity .input-text.qty.text {
    color: #6c6d8b;
    background: #fff;
    width: 80px;
    height: 46px;
    border-radius: 2px;
    border: 1px solid #dedede;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  height: 38px;
}
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
    width: 150px;
    line-height: 22px;
    min-height: 22px;
    padding: 0 10px;
    font-weight: 300;
    border: 1px solid rgba(221, 221, 221, 0.63);
    margin-right: 14px;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color: rgba(149, 149, 149, 0.49);
    color: #7e879a;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
    border-color: rgba(149, 149, 149, 0.49); 
    font-weight: 400;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce .select2-container--default .select2-selection--single {
    font-weight: 400;
    height:  46px;
    border:  1px solid #e0e3ee;
    border-radius: 3px;
    text-indent: 15px;
    color: #495057;
    background: #fbfbfc;
}
